Subject: [Mentoring-coordinators] Mentor Volunteer

From: "Rosen, Brian" <[email-masked]>
Date: Wed, 10 Jul 2013 20:36:18 +0000

I will mentor

  *   Full name: Brian Rosen
  *   Email address: [email-masked]<mailto:[email-masked]>
  *   Affiliation: Neustar, Inc.
  *   Country in which you are based: US
  *   Gender: Male
  *   IETF area(s) of expertise: RAI
  *   IETF WGs that you are familiar with:  Nearly all RAI work groups
  *   How many years have you been participating in the IETF? 12?  Something like that
  *   What other SDOs and/or technical activities do you engage in?  ATIS, NENA
  *   What languages other than English would you be comfortable conversing in with your menthe? None, sorry
  *   Do you plan to attend the newcomers' meet-and-greet on Sunday at 16:00? No
  *   Do you plan to attend the welcome reception on Sunday at 17:00? Yes
  *   Any other info you'd like to share:  I am a WG co-chair for p2psip, paws, siprec and BoF co-chair for stir, I have several RFCs as author and/or editor and have a few in the hopper